<?xml version="1.0" encoding="utf-8"?>
<passport>
  <header standart="Стандарт ДОУ" version="1.0" msg_type="1" msg_id="3864163" msg_acknow="2" from_org_id="1005376" from_organization="Законодательное Собрание Ульяновской области, г.Ульяновск" from_sys_id="27162688593D429A873C75DE2F5A395C" from_system="ДЕЛО" from_system_details="24.3.0" to_organization="Депутат ЗСО, г.Ульяновск" time="2025-12-17" time2="2025-12-17T11:09:10" />
  <document idnumber="3877321" type="1" kind="Входящие письма" pages="1" annotation="Проект закона Ульяновской области «О внесении изменений в Закон Ульяновской области «Об организации деятельности комиссий по делам несовершеннолетних и защите их прав в Ульяновской области»." UID="05f06160e00842bfaa2d5415d8b8ce46">
    <RegNumer regdate="2025-12-15">11077-ВхП</RegNumer>
    <Confident flag="0">общий</Confident>
    <Author type="ю">
      <Organization shortname="Правительство Ульяновской области" ogrn="1027301175110">
        <Address settlement="" postcode="" nontypical="432017,  г. Ульяновск,&#xD;&#xA;пл. Соборная, д. 1" />
        <OfficialPerson>
          <Name>Спирчагов Г.С.</Name>
          <Official />
        </OfficialPerson>
      </Organization>
      <OutNumber>
        <RegNumber regdate="2025-12-11">73-П-01/31447</RegNumber>
      </OutNumber>
    </Author>
    <Addressee type="ю">
      <Organization shortname="Депутат ЗСО, г.Ульяновск">
        <Address />
        <Econtact type="п">dep@zs.region73.ru</Econtact>
      </Organization>
    </Addressee>
    <Task idnumber="428596" task_reg="1" task_copy="0" kind="Резолюция" deadline="2026-01-14T00:00:00" UID="2918587afd01417bb3acfdeb3a5c00b9">
      <TaskNumber taskDate="2025-12-15" />
      <Confident flag="0" />
      <Referred idnumber="3877321" retype="д">
        <RegNumber regnum="11077-ВхП" regdate="2025-12-15" />
      </Referred>
      <Author type="ю">
        <Organization shortname="Законодательное Собрание Ульяновской области, г.Ульяновск" ogrn="1027301184130">
          <Address region="" nontypical="432970  г.Ульяновск&#xD;&#xA;ул.Радищева  1" />
          <OfficialPerson>
            <Name>Малышев В.В.</Name>
            <Official department="Законодательное Собрание Ульяновской области" post="ПРЕДСЕДАТЕЛЬ" />
          </OfficialPerson>
        </Organization>
      </Author>
      <Executor responsible="1" deadline="2026-01-14T00:00:00">
        <Organization shortname="Законодательное Собрание Ульяновской области, г.Ульяновск" ogrn="1027301184130">
          <OfficialPerson>
            <Name>Шерстнев С.А.</Name>
            <Official department="Комитет по социальной политике" post="председатель комитета" />
          </OfficialPerson>
        </Organization>
      </Executor>
      <Executor responsible="0" deadline="2026-01-14T00:00:00">
        <Organization shortname="Законодательное Собрание Ульяновской области, г.Ульяновск" ogrn="1027301184130">
          <OfficialPerson>
            <Name>Причестнов В.Г.</Name>
            <Official department="Правовое управление аппарата ЗСУО" post="заместитель руководителя аппарата - начальник управления" />
          </OfficialPerson>
        </Organization>
      </Executor>
    </Task>
  </document>
  <Expansion organization="ЭОС" exp_ver="13.0">
    <RC consists="1+22" />
    <File location="out" name="3900135.pdf" description="11077.pdf" type="1" UID="9f937c45a3524c3cabcb626f5a1872cc" ETag="da50fdd1d6cf4e578f09c7064e1e39da">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="3900136.docx" description="0812да2.docx" type="1" UID="26b5feb672894c4983178de8f13e30d8" ETag="24ad26684feb41098e521c1de9c958c3">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="3900140.doc" description="Перечень АЗ  (доработанный).doc" type="1" UID="30cefcf6968d48299e5c3c1d6a099b7e" ETag="dabf25d869fb43fdb2cf4370ec58d590">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="3900141.doc" description="Пояснительная записка.doc" type="1" UID="8e70ca6d505b425091446c3444af251e" ETag="651ac4e92a134fb8a3f3f588294fe873">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="3900142.doc" description="Финансово экономическое обоснование.doc" type="1" UID="06f82bada63a4a73a4ab0c90135c2cd4" ETag="c3707949ba524148b33a461b7bc00549">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="passport.xml" description="Паспорт РК" type="0" />
    <EAddress>delo@zs.region73.ru</EAddress>
  </Expansion>
</passport>